/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
}

.lang {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

a.lang:link, a.lang:visited, a.lang:active {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.navcat:link, a.navcat:visited, a.navcat:active {
	font-size: 12px;
	color: #157cb6;
	font-weight: bold;
	text-decoration: none;
}

a.navcat:hover, span.navcat {
	font-size: 12px;
	color: #c3ce0b;
	font-weight: bold;
}

a.nav:link, a.nav:visited, a.nav:active {
	font-size: 11px;
	color: #157cb6;
	font-weight: bold;
	text-decoration: none;
}

a.nav:hover, span.nav {
	font-size: 11px;
	color: #c3ce0b;
	font-weight: bold;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	color: #c3ce0b;
	margin-bottom: 10px;
	margin-top: 0px;
	font-style: normal;
}

.spanh1 {
	font-size: 16px;
	font-weight: bold;
	color: #c3ce0b;
	margin-bottom: 0px;
	margin-top: 0px;
	font-style: normal;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	color: #c3ce0b;
	margin-bottom: 5px;
	margin-top: 10px;
	font-style: normal;
}

.spanh2 {
	font-size: 14px;
	font-weight: bold;
	color: #c3ce0b;
	margin-bottom: 0px;
	margin-top: 0px;
	font-style: normal;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	color: #c3ce0b;
	margin-top: 5px;
	margin-bottom: 2px;
	font-style: normal;
}

.spanh3 {
	font-size: 12px;
	font-weight: bold;
	color: #c3ce0b;
	margin-bottom: 0px;
	margin-top: 0px;
	font-style: normal;
}

p, tr.main {
	font-size: 12px;
	color: #333333;
	text-align: justify;
	margin-top: 0px;
}

p.textnews {
	font-size: 11px;
}


address {
	font-size: 12px;
	color: #333333;
	text-align: justify;
	margin-bottom: 10px;
	margin-top: 0px;
}

blockquote {
	font-size: 12px;
	color: #333333;
	text-align: justify;
	font-style: italic;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

strong{
	font-size: 12px;
	color: #333333;
	text-align: justify;
	font-weight: bold;
}

ul, ol {
	margin-top: 0px;
	padding-left: 0px;
	margin-left: 15px;
}

li {
	font-size: 12px;
	color: #333333;
	text-align: justify;
	margin-bottom: 10px;
	margin-left: 3px;
	list-style: circle;
}

.linkdescr {
	font-size: 12px;
	color: #333333;
	text-align: justify;
	font-style: italic;
}

a.normal {
	font-size: 12px;
	color: #333333;
	font-style: normal;
}

.tiny {
	font-size: 10px;
	color: #333333;
	text-align: justify;
}

.formform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #203D67;
	background-color: #ffffff;
	border: 1px solid #203D67;
	padding: 2px;
}

.cr_scheduled{
	color: #c3ce0b;
}

.cr_in_progress{
	color: #fc9e12;
}

.cr_done{
	color: #fc5441;
}

li.filepdf {
	list-style-image: url(images/files/pdf.gif);
	margin-left: 15px;
}

li.filedoc {
	list-style-image: url(images/files/doc.gif);
	margin-left: 15px;
}

li.filejpg {
	list-style-image: url(images/files/jpeg.gif);
	margin-left: 15px;
}

li.filejpg {
	list-style-image: url(images/files/zip.gif)
	margin-left: 15px;
}

.footer {
	padding: 2px;
	background-color: #c3ce0b;
	color: #FFFFFF;
	font-size: 10px;
}

strong.noop {
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}

ul.noop {
	padding: 0px;
	margin: 0px;
}

li.noop {
	list-style: none;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

a.noop:link, a.noop:visited, a.noop:active {
	font-size: 12px;
	color: #333333;
}

a.noop:hover {
	text-decoration: none;
}

.formfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: solid 1px #c3ce0b;
	padding: 2px;
}

.submitbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	border: solid 1px #c3ce0b;
	background-color: #c3ce0b;
	padding: 2px;
}

.imgdescr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}